Ubuntu

“libgc” 1:6.8-1.2ubuntu3.2 source package in Ubuntu

Changelog

libgc (1:6.8-1.2ubuntu3.2) natty-security; urgency=low

  * SECURITY UPDATE: multiple integer overflows
    - malloc.c, mallocx.c: check for integer overflow in internal
      malloc and calloc routines.
    - CVE-2012-2673
 -- Steve Beattie <email address hidden>   Thu, 02 Aug 2012 13:32:21 -0700

Upload details

Uploaded by:
Steve Beattie on 2012-08-02
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
libgc_6.8.orig.tar.gz 739.1 KiB 418d38bd9c66398386a372ec0435250e
libgc_6.8-1.2ubuntu3.2.diff.gz 326.7 KiB 45897d96a7f0a8d9c720d9122a214669
libgc_6.8-1.2ubuntu3.2.dsc 1.6 KiB 9d4a5c6164d706abf2113c61a4f05544

Binary packages built by this source

libgc-dev: No summary available for libgc-dev in ubuntu natty.

No description available for libgc-dev in ubuntu natty.

libgc1c2: No summary available for libgc1c2 in ubuntu natty.

No description available for libgc1c2 in ubuntu natty.